all:
	echo OK

install:
	mkdir -p /opt/rustdesk
	cp -vf hbbs /opt/rustdesk/
	chmod +x /opt/rustdesk/hbbs
	cp -vf hbbr /opt/rustdesk/
	chmod +x /opt/rustdesk/hbbr
	cp -vf rustdesk-utils /opt/rustdesk/
	chmod +x /opt/rustdesk/rustdesk-utils
	cp -vf hbbr.service /etc/systemd/system/
	cp -vf hbbs.service /etc/systemd/system/
	cp -vf hbbs.default /etc/default/hbbs 
	mkdir -p /var/log/rustdesk
	systemctl daemon-reload

enable:
	systemctl enable hbbs hbbr

start:
	systemctl start hbbs hbbr

stop:
	systemctl stop hbbs hbbr

restart: stop start

disable:
	systemctl disable hbbs hbbr
